.t972__category-header {
    margin-right: 20px;
}
@media screen and (max-width:640px) {
.t886__wrapper {
    border-radius: 30px !important;
    margin-bottom: 5px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    width: calc(100vw - 10px) !important;
}
}

#rec615587799,
#rec634625941,
#rec634622925,
#rec634624768 {
  display: none;
}











    .width1824 {
    max-width: 1824px;
}
.width1104 {
    max-width: 1104px !important;
}

.t668__col {
    width: 100%;
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px !important;
}

.uc-menu .t396 .menu .tn-atom__button-content:hover .tn-atom__button-text {
    border-bottom: 1px solid #ff93e1;
}
.uc-menu .t396 .menu .tn-atom__button-text {
    transition: all 0.2s ease-in;
     border-bottom: 1px solid black;
}

.t668__wrapper:hover {
    background-color: #141414 !important;
    border: 1px solid rgb(255 255 255 / 60%);
}

.t668__wrapper {
    border: 1px solid #141414;
    transition: all 0.2s ease-in;
}
.t668__opened .t668__lines {
    z-index: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all ease-in-out 0.3s;
}

.t668__opened .t668__lines path:nth-child(2) {
    display:none !important;
}
span.t668__icon.t668__icon-hover {
    padding-right: 0px !important;
}

span.t668__icon {
    padding-right: 0px;
}

.town .tn-atom {
    text-decoration:underline;
 text-underline-offset:10px;   
 transition:all 0.2s ease-in;
}

.town:hover .tn-atom,
.town2:hover .tn-atom {
 color:#FF93E1 !important;
 opacity: 1 !important
}

.uc-city .allcity:hover .tn-atom {
 color:#AB447E !important;
}

.pink .tn-atom {
transition:all 0.2s ease-in;
}
.pink:hover .tn-atom {
    color:#FF93E1 !important;
    opacity: 1 !important
}

@media screen and (max-width:640px) {
    .t668__trigger-button {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 24px !important;
}

span.t668__icon {
    right: 24px !important;
}
.t668__col.t-col {
    margin-bottom: 4px !important;
}
}

@media (min-width: 768px) and (max-width: 1200px) {
      .t668__trigger-button {
    padding-top: 22px !important;
    padding-bottom: 22px !important;
    padding-left: 36px !important;
}

span.t668__icon {
    right: 36px !important;
}
}

span.t668__circle {
    background-color: #ffffff00 !important;
}


  a.t396__group.tn-group.t396__elem-flex.tn-tab.selected span.tn-atom__button-text,
  .t396__group.tn-group.t396__elem-flex.tn-tab.selected span.tn-atom__button-text {
    color: #030401 !important;
}

@media screen and (min-width:1200px) {
    a.t396__group.tn-group.t396__elem-flex.tn-tab.selected:hover span.tn-atom__button-text,
  .t396__group.tn-group.t396__elem-flex.tn-tab.selected:hover span.tn-atom__button-text {
    color: #DFDFDF !important;
}
}

.uc-tabs-header .tab1.selected .tn-atom__button-icon {
--icon: url(https://static.tildacdn.com/tild3665-3762-4139-b432-316331353138/WomanIcon.svg) !important;
}
.uc-tabs-header .tab2.selected .tn-atom__button-icon {
--icon: url(https://static.tildacdn.com/tild6430-3961-4334-b232-663863613437/ManIcon_555.svg) !important;
}

@media screen and (min-width:2600px) {
.t668 .t-container {
    max-width: 100%;
    width: 1350px !important;
}
}

.t668__col.t-col {
padding:0px !important;
}

@media screen and (max-width:560px) {
.t668 .t-container {
    max-width:100%;
    width:88%;
}
}
@media (min-width: 561px) and (max-width: 1260px) {
    .t668 .t-container {
    max-width:100%;
    width:90%;
}
}
@media (min-width: 1261px) and (max-width: 1439px) {
    .t668 .t-container {
    width: 1100px !important;
    }
}
@media (min-width: 1440px) and (max-width: 1560px) {
    .t668 .t-container {
    max-width: 100%;
    width: calc(100vw - 96px) !important;
    }
}

@media (min-width: 1561px) and (max-width: 1830px) {
    .t668 .t-container {
    max-width: 100%;
    width: calc(100vw - 116px) !important;
    }
}

@media (min-width: 1831px) and (max-width: 2299px) {
    .t668 .t-container {
    max-width: 100%;
    width: calc(100vw - 136px) !important;
    }
}
@media screen and (min-width:2300px) {
.t668 .t-container {
    max-width: 1350px;
}
}
#rec2478004543 .tn-group[data-group-id="1782719447308000001"] #molecule-1782719447308000001:hover {
    background-color:#242424 !important;
}

  #rec2479638363 .tn-group[data-group-id="1783369456927000001"] #molecule-1783369456927000001:hover {
    background-color:#242424 !important;
}